<div class="toolbar" >
    <div class="topbar-main">
        <img alt="main" src="assets/layout/images/formularios.png" class="logo"> 
        <div class="app-name">
            <a href="/">CADASTRO DE PESSOAS</a>

        </div>
    </div>
    <app-menu></app-menu>
</div>
